Security Lab

Stored Межсайтовый скриптинг в All in One Support Button plugin for WordPress

Дата публикации:22.06.2020
Всего просмотров:573
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.4 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: All in One Support Button
Уязвимые версии: All in One Support Button версии 1.8.7, 1.8.6, 1.8.5, 1.8.4, 1.8.3, 1.8.2, 1.8.1, 1.8.0, 1.7.9, 1.7.8, 1.7.7, 1.7.6, 1.7.5, 1.7.4, 1.7.3, 1.7.2, 1.7.1, 1.7.0, 1.6.9, 1.6.8, 1.6.7, 1.6.4, 1.5.3, 1.5.2, 1.5.1, 1.5.0, 1.3.9, 1.3.8, 1.3.7, 1.3.5, 1.3.3, 1.3.2, 1.3.1, 1.3.0, 1.2.0, 1.0.0, 1.6.6, 1.6.3, 1.6.2, 1.6.1, 1.5.9, 1.5.8, 1.5.7, 1.5.5
Описание:

Stored Межсайтовый скриптинг в All in One Support Button plugin for WordPress

URL производителя: https://codecanyon.net/user/areama
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020062201